CREATE TABLE hrc_alert_templates_b] (
    TEMPLATE_ID              NUMBER(18, 0)     NOT NULL,
    OBJECT_GUID              VARCHAR2(128)     NOT NULL,
    ALERT_ID                 NUMBER(18, 0)     NOT NULL,
    ENABLED                  VARCHAR2(120)     NOT NULL,
    RESOURCE_NAME            VARCHAR2(1024),
    MIME_TYPE                VARCHAR2(120)     NOT NULL,
    DEFAULT_LANGUAGE         VARCHAR2(16)  ,
    ALERT_PER_TYPE           VARCHAR2(120) ,
    RUN_EXPRESSION           VARCHAR2(4000),
    ATTRIBUTES               CLOB          ,
    STORE_MESSAGES           VARCHAR2(120) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    MODULE_ID                VARCHAR2(128) ,
    NT_FLAG                  VARCHAR2(120)     NOT NULL,
    NT_BODY                  CLOB          ,
    GROUPBY_EXPRESSION       VARCHAR2(4000),
    SGUID                    VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    DELETED_FLAG             VARCHAR2(120)     NOT NULL,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL
);
